.clear {
    clear: both;
}

.themenweltenwrap {
    height: 165px;
}

.headerimagesingle img{
    width: 100%;
}

.dropdown_box a {
    text-transform: uppercase;
    line-height: 54px !important;
}

.single .content_box_width_white {
    padding:20px;
}

.single .content_box_width_white p {
    padding: 0;
}

p {
    margin-bottom: 1em;
}

.inner_banner1 h1 {
    padding: 70px 0 0 0;
}

.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
    z-index:1000;
}

/*STARTSEITE*/
.content_home {
    display: block;
    margin: 2em 0 !important;
    background: #ffffff;
    box-shadow: 0em 0em 0.250em -0.125em #000000;
}

.content_home .content_textbox_home {
    padding:20px;
}

.nobg {
    background: transparent !important;
}

.center_content_homepage {
    max-width: 100% !important;
}

/*Händler werden*/
.flexbox {display:flex}

.form_fieldset .form_fieldset_row:nth-child(2) {
    padding: 20px;
}

.wpcf7-checkbox .wpcf7-list-item {
    display:block;
}

.form_fieldset_description {
    margin-bottom: 6px;
}

.checkbox-841 {
    float: left;
    width:20px;
}

.checkbox-841 .wpcf7-list-item {
    margin: 0;
}

.checkbox-841  .wpcf7-list-item-label {
    display:none;
}

.wpcf7-submit {
    margin-top: 40px !important;
}

.menu-200 .wpcf7-select {
    width: 176px !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.bottomsmall {
    margin-bottom: 10px !important;
}

.datenschutztext {
    font-size: 14px;
    float: left;
    width: 90%;
}

.blog-post {
    margin-bottom: 20px;
    height: auto;
    background-color: #fff;
    box-shadow: 0 0 5px #8f8f8f;
    behavior: url(PIE.htc);
    -moz-box-shadow: 0 0 5px #8f8f8f;
    -moz-box-shadow: 0 0 5px #8f8f8f;
}

.blog-post-data {
    padding: 14px 20px;
}

.blog-post-data h1, .blog-post-data h2,.blog-post-data  h3, .blog-post-data h4, .blog-post-data h5, .blog-post-data h6{
    line-height: 30px;
    text-transform: uppercase;
    padding: 0 0 10px 0;
    font-size:22px;
}

.blog-post-data a {
    text-transform: uppercase;
    color: #000000;
    font-weight: 400;
    font-size: 13px;
}

/* Cookie Banner */
#cn-notice-icon  {
    display:none !important;
}

/*FAQ*/
.page-template-faq-template .entry-header img {
    width: 100%;
}

/*Home */
.homepagewajos  iframe{
    width: 100%;
    height: 385px;
}
.homepagewajos {
    max-width: 1010px;
    margin: 0px auto;
    padding-top: 20px;
    /*position: relative;
    top: -8em;*/
}

#cookie-notice {
    border-bottom: 3px solid #000000 !important;
    color: #ffffff !important;
    background: #000000 !important;
}


.category-products{
    /*border: 1px solid #000000;*/
    box-shadow: 0 0 3px 0 #000000;
}
.container-stores{
    min-height: 82rem;
}
.container-single {
    min-height: 24rem;
}
.container-company {
    min-height: 105rem;
}
.container-company-subpage-144 {
    min-height: 434rem;
}
.container-company-subpage-145 {
    min-height: 274rem;
}
.container-company-subpage-146 {
    min-height: 26rem;
}
.container-company-subpage-147 {
    min-height: 83rem;
}
.container-company-subpage-5356 {
    min-height: 78rem;
}
.container-company-subpage-148{
    min-height: 77rem;
}
.container-company-subpage-aboutus {
    min-height: 96rem;
}
.container-news {
    min-height: 104rem;
}
.container-news-subpages {
    min-height: 26rem;
}
.container-themeworld-subpages {
    min-height: 196rem;
}
.container-messe-subpages {
    min-height: ;
}
.container-blog-subpages {
    min-height: ;
}
.container-page-1317 {
    min-height: 38rem;
}
.container-faq{
    min-height: 118rem;
}

@media (max-width: 1024px) {

}
@media (max-width: 991px) {
    .container-stores{
        min-height: 93rem;
    }
    .container-single {
        min-height: 35rem;
    }
}
@media (max-width: 768px) {

}


/*responsive*/
@media (max-width: 1024px) {
    .inner_banner1 {
        top: 0px;
    }
    .inner_banner1 h1 {
        padding: 40px 0 0 0;
    }
}

@media (max-width: 991px) {

    .header-right {
        margin-left: 0;
        padding-left: 35px;
    }

    .header-right {
        padding: 40px 32px 25px 70px;
    }

    #menu-top_menue-1 {
        display:none;
    }

    li.icon {
        position: relative;
        z-index: 300;
        top: 0;
    }
    .navigation.responsive {
        border:none !important;
    }
    .flt_Rt {
        display:none;
    }

    .one_level {
        margin: 0;
        position: relative;
        left: 10px;
        min-width: 100%;

    }
    .one_level li:after{
        content:"" !important;
    }
    .navigation ul li {
        position: relative;
    }
    .hassub li:after {
        content: "+";
        display: inline-block;
        font-size: 25px;
        position: absolute;
        right: 0;
        top: 0;
    }
}

.content_box_wide_white span{
    color: #000000 !important;
}

.checkbox-841 .wpcf7-not-valid-tip {
    padding-top: 6.5em;
    width: 25em;
}
.searchwrap .drpdwn.newsroom {
    margin-top: 13px !important;
}